XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_xkb_key_alias_t Struct Reference
XCB xkb API

xcb_xkb_key_alias_t More...

`#include <xkb.h>`

## Data Fields
char | real [4]
char | alias [4]

## Detailed Description

xcb_xkb_key_alias_t

The documentation for this struct was generated from the following file:

- xkb.h